Boletines del CERTSI

Avisos Boletín de CERTSI del 11-04-2018

Miércoles, 11 Abril 2018 Boletín de CERTSI del 11-04-2018 Actualización de seguridad de SAP de abril 2018 Fecha de publicación: 11/04/2018 Importancia: Crítica Recursos afectados SAP Business Client SAP Business One SAP Visual Composer SAP Business Objects SAP Cloud Platform Connector SAP Disclosure Management SAP Solution Manager Sybase PowerBuilder SMP Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 05-04-2018

Jueves, 05 Abril 2018 Boletín de CERTSI del 05-04-2018 Importante vulnerabilidad en Microsoft Malware Protection Engine Fecha de publicación: 05/04/2018 Importancia: Crítica Recursos afectados Microsoft Exchange Server 2013 Microsoft Exchange Server 2016 Microsoft Forefront Endpoint Protection 2010 Microsoft Security Essentials Windows Defender Windows Intune Endpoint Protection Descripción Microsoft ha publicado Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 02-04-2018

Lunes, 02 Abril 2018 Boletín de CERTSI del 02-04-2018 Múltiples vulnerabilidades en IOS e IOS XE de Cisco Fecha de publicación: 02/04/2018 Importancia: Crítica Recursos afectados Cisco IOS. Cisco IOS XE. Descripción Se han detectado múltiples vulnerabilidades de severidad crítica en dispositivos Cisco que empleen IOS o IOS XE. La Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 23-03-2018

Viernes, 23 Marzo 2018 Boletín de CERTSI del 23-03-2018 Ejecución remota de código en Bitbucket Server Fecha de publicación: 23/03/2018 Importancia: Crítica Recursos afectados Las versiones de Bitbucket Server afectadas son las siguientes: Versiones entre 4.13.0 y 5.4.8 Versiones entre 5.5.0 y 5.5.8 Versiones entre 5.6.0 y 5.6.5 Versiones entre Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 21-03-2018

Miércoles, 21 Marzo 2018 Boletín de CERTSI del 21-03-2018 Vulnerabilidades en procesadores AMD Fecha de publicación: 21/03/2018 Importancia: Alta Recursos afectados Procesadores AMD Zen de los últimos 6 meses, esto incluye: EPYC (afectados por MASTERKEY y FALLOUT) Ryzen (afectados por MASTERKEY, RYZENFALL y CHIMERA) Ryzen Pro (afectados por RYZENFALL y Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 20-03-2018

Martes, 20 Marzo 2018 Boletín de CERTSI del 20-03-2018 Múltiples vulnerabilidades en SGX de Intel Fecha de publicación: 20/03/2018 Importancia: Alta Recursos afectados Productos desarrollados con el kit de desarrollo (SDK) Intel Softwar Guard Extensions (SGX): Versiones 2.12 y anteriores para Linux. Versiones 1.9.6 y anteriores para Windows. Intel Software Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 16-03-2018

Viernes, 16 Marzo 2018 Boletín de CERTSI del 16-03-2018 Vulnerabilidad en Db2 de IBM Fecha de publicación: 16/03/2018 Importancia: Alta Recursos afectados IBM Db2 V9.7, V10.1, V10.5, y V11.1 en todas las plataformas. Descripción Se ha detectado una vulnerabilidad de criticidad alta que podría permitir la inyección de un objeto Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 15-03-2018

Jueves, 15 Marzo 2018 Boletín de CERTSI del 15-03-2018 Ejecución remota de código en IBM Tivoli Monitoring Fecha de publicación: 15/03/2018 Importancia: Crítica Recursos afectados IBM Tivoli Monitoring versiones 6.2.3 hasta 6.2.3 Fix Pack 5 y 6.3.0 hasta 6.3.0 Fix Pack 7 Los sistemas operativos donde puede instalarse el software Leer más…

Por Infakt21, hace
Boletines del CERTSI

Avisos Boletín de CERTSI del 14-03-2018

Miércoles, 14 Marzo 2018 Boletín de CERTSI del 14-03-2018 Inyección SQL en el núcleo de Joomla! Fecha de publicación: 14/03/2018 Importancia: Baja Recursos afectados Joomla! 3.5.0 hasta 3.8.5 Descripción Se ha publicado una vulnerabilidad en el núcleo de Joomla! que podría permitir a un atacante realizar inyecciones SQL. Solución Actualizar Leer más…

Por Infakt21, hace